获取对口型任务状态
Last updated: Nov 4, 2026
GET
查询对口型任务的状态和结果。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
id*string任务 ID
成功;具体状态及结果见响应字段。
application/json- response
code?integermessage?stringrequest_id?stringdata?curl -X GET 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/advanced-lip-sync/tsk-xxxxxxxxxxxxxxxx'Example Response200
{ "code": 0, "message": "SUCCEED", "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx", "data": { "task_id": "tsk-xxxxxxxxxxxxxxxx", "task_status": "succeed", "task_info": {}, "task_result": { "videos": [ { "id": "mda-xxxxxxxxxxxxxxxx", "url": "https://example.com/result.mp4", "duration": "4.966" } ] }, "task_status_msg": "", "created_at": 1787108904629, "updated_at": 1787109295232, "final_unit_deduction": "0.5", "final_balance_deduction": { "quota": "0", "list_price": "0" } }}
